@font-face {
	font-family: "IBM 3270";
	src: url("https://db.onlinewebfonts.com/t/6d2ac8672f2eb25e2d0f0b52465f00f8.eot");
	src: url("https://db.onlinewebfonts.com/t/6d2ac8672f2eb25e2d0f0b52465f00f8.eot?#iefix")format("embedded-opentype"),
	url("https://db.onlinewebfonts.com/t/6d2ac8672f2eb25e2d0f0b52465f00f8.woff2")format("woff2"),
	url("https://db.onlinewebfonts.com/t/6d2ac8672f2eb25e2d0f0b52465f00f8.woff")format("woff"),
	url("https://db.onlinewebfonts.com/t/6d2ac8672f2eb25e2d0f0b52465f00f8.ttf")format("truetype"),
	url("https://db.onlinewebfonts.com/t/6d2ac8672f2eb25e2d0f0b52465f00f8.svg#IBM 3270")format("svg");
}
body {
	font-family: 'JetBrainsMono Nerd Font', monospace;
	background-color: #282828;
	min-width: 40em;
	max-width: 64em;
	color: #00ffcc;
	text-align: center;
	padding: 30px;
	margin: auto;
	}
  p	{text-align: left;}
  
  h1 {
	color: #00ffcc;
	font-size: 2.5rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 20px;
	text-shadow: 0 0 15px #00ffcc, 0 0 30px #00ffcc;
	font-family: "IBM 3270", monospace;
  }
  h2 {
	  color: #00ffcc;
	  font-size: 1.5rem;
	  text-transform: uppercase;
	  letter-spacing: 2px;
	  margin-top: 2em;
	  margin-bottom: 20px;
	  //text-shadow: 0 0 15px #00ffcc, 0 0 30px #00ffcc;
	  text-align: left;
	  font-family: "IBM 3270", monospace;
	}
	h3 {
	  color: #00ffcc;
	  //font-size: 1.5rem;
	  text-transform: uppercase;
	  letter-spacing: 2px;
	  margin-top: 2em;
	  margin-bottom: 20px;
	  //text-shadow: 0 0 15px #00ffcc, 0 0 30px #00ffcc;
	  text-align: left;
	  font-family: "IBM 3270", monospace;
	}
	
 ul {
	 text-align: left;
 }
  hr {
	border:1px solid #00ffcc;
	box-shadow: 0 0 15px #00ffcc, 0 0 30px #00ffcc
  }
  em {
	//color:#ff00cc;
	font-style: oblique; font-weight:  bold;
  }
  .project {
	border:1px solid #00ffcc;
	margin: 1em;
	padding: 1em;
  }
  #ascii-art {
	white-space: pre;
	font-size: 8px;
	line-height: 7px;
	display: inline-block;
	margin-top: 20px;
	color: #00ffcc;
  }
  #bgColor {
	background-color: #1a1a1a;
	color: #00ffcc;
  }
a {color:#00ffcc;}
a:hover {color:#ff00cc ;} 
  
.menu a:link {color:#1a1a1a;}
.menu a:followed {color:#1a1a1a;}
.menu a:hover {color:#ff00cc ;}
.menu  a {
	color:#1a1a1a;
	background-color: #00ffcc;
	padding-left: 1em;
	padding-right: 1em;
}
div.read_more a:link {color:#1a1a1a;}
div.read_more a:followed {color:#1a1a1a;}
div.read_more a:hover {color:#ff00cc ;}
div.read_more  a {
	color:#1a1a1a;
	background-color: #00ffcc;
	padding-left: 1em;
	padding-right: 1em;
}
table {
	width:100%;
	border-spacing: .5em;
}  
td {
	border: 1px solid #00ffcc;
	box-shadow: 0 0 15px #00ffcc, 0 0 30px #00ffcc;
	padding-left: .5em;
	padding-right: .5em;
	vertical-align: top;
}
#footer {
	margin-top: 4em;
}
.read_more {
	margin-bottom: .5em;
}
#copyright {
	font-size:x-small;
}
quote {font-family: "IBM 3270", monospace;}
.IBM {
	font-family: "IBM 3270", monospace;
	//font-size:large;}
	
//img { filter: sepia(1) saturate(250%) hue-rotate(90deg); }
img {
	filter: sepia(0.7) hue-rotate(90deg) saturate(0.8);
	margin-left: 10px;
	margin-top: 2px;
	cursor: pointer;
	float: right;
}
.glow {
	box-shadow: 0 0 15px #00ffcc, 0 0 30px #00ffcc;
}

.terminal {
  font-family: "JetBrains Mono", monospace;
  margin-top: 2rem;
}

.prompt {
  margin-right: 0.5rem;
}

#terminal-input {
  background: gray;
  border: none;
  color: inherit;
  font-family: inherit;
  outline: none;
}
	
